
Member Nodes - Task #6960

MNDeployment # 6957 (Operational): NRDC - Nevada Research Data Center

NCCP: Plan the implementation

2015-03-25 19:47 - Laura Moyers

Status: Closed Start date: 2015-03-25

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Ensure MN POCs added to developers list, MN Forum, community list; access to redmine if desired; create Ecoinformatics LDAP

identity (required to download certificates for all environments).  LINK TO 

http://jenkins-1.dataone.org/jenkins/job/DataONE-Operations-Manual/ws/operations/_build/html/member_node_deployment/impleme

ntation-planning.html.  For information about identity management LINK TO 

http://releases.dataone.org/online/api-documentation-v1.2.0/design/Authentication.html

History

#1 - 2015-07-28 14:20 - Laura Moyers

- Status changed from New to In Progress

- Assignee set to Mark Servilla

- % Done changed from 0 to 30

Planning and early testing activities are in progress.

#2 - 2016-01-06 13:53 - Laura Moyers

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

- translation missing: en.field_remaining_hours set to 0.0

Complete.
